Source: python-trml2pdf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper-compat (= 9), python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-trml2pdf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trml2pdf

Package: python-trml2pdf
Architecture: all
Depends: ${python:Depends}, python-reportlab, python-imaging, ${misc:Depends}
Description: Converter of Report Markup Language (RML) file to PDF
 Tiny RML2PDF is a tool to easily create PDF document without programming. It
 can be used as a Python library or as a standalone binary. It converts a RML,
 an XML dialect that lets you define the precise appearance of a printed
 document, to a PDF. You can use your existing tools to generate an input file
 that exactly describes the layout of a printed document, and RML2PDF converts
 it into PDF. RML is a much more powerful and flexible alternative to XSL:FO.
